Uploaded image for project: 'Nutch'
  1. Nutch
  2. NUTCH-1753

Eclipse dependecy problem for 2.x

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.2.1
    • Fix Version/s: 2.3
    • Component/s: None
    • Labels:
      None
    • Patch Info:
      Patch Available

      Description

      When running Nutch 2.x on eclipse if dependencies is not added in eclipse target of build.xml some plugins do not work correctly.

        Attachments

        1. NUTCH-1753.patch
          1 kB
          Talat Uyarer

          Issue Links

            Activity

              People

              • Assignee:
                talat Talat Uyarer
                Reporter:
                talat Talat Uyarer
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: